<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d Snapshots - %@</key>
	<string>%1$d Snapshots - %2$@</string>
	<key>Are you sure you want to delete the (%ld) selected APFS snapshots?</key>
	<string>Sind Sie sicher, dass Sie die (%ld) ausgewählten APFS-Snapshots löschen möchten?</string>
	<key>Are you sure you want to delete the selected APFS snapshot?</key>
	<string>Sind Sie sicher, dass Sie den ausgewählten APFS-Snapshot löschen wollem?</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Delete</key>
	<string>Löschen</string>
	<key>Deleting %.0ld Snapshots</key>
	<string>Lösche %.0ld Snapshots</string>
	<key>Do not show this message again</key>
	<string>Diese Meldung nicht mehr zeigen</string>
	<key>NameLabel</key>
	<string>Name</string>
	<key>No APFS Volumes were found</key>
	<string>Es wurden keine APFS-Volumes gefunden. Das Snapshot-Wiederherstellung-Werkzeug ist nur unter macOS 10.13 oder neuer für APFS-Volumes verfügbar.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Recovering selected items</key>
	<string>Ausgewählte Objekte wiederherstellen</string>
	<key>SizeLabel</key>
	<string>Größe</string>
	<key>Snapshot Recovery</key>
	<string>Snapshot-Wiederherstellung</string>
	<key>Snapshot mounted by another application</key>
	<string>Der ausgewählte APFS-Snapshot wird gerade von Apples Time Machine oder einem anderen Programm verwendet. Er steht nicht für das Einbinden oder eine Datenwiederherstellung zur Verfügung.</string>
	<key>This action is not reversible and the selected snapshot cannot be recovered</key>
	<string>Dieser Vorgang kann nicht rückgängig gemacht werden und der ausgewählte Snapshot kann nicht wiederhergestellt werden!</string>
	<key>VolumeLabel</key>
	<string>VolumeLabel</string>
	<key>currentLanguage</key>
	<string>currentLanguage</string>
	<key>dismount snapshot</key>
	<string>Snapshot auswerfen</string>
	<key>folder</key>
	<string>Ordner</string>
	<key>locateItem</key>
	<string>Objekt suchen</string>
	<key>macOSLabel</key>
	<string>macOS</string>
	<key>mount snapshot</key>
	<string>Snapshot einbinden</string>
	<key>select</key>
	<string>Auswählen</string>
	<key>select a recovery directory.</key>
	<string>Wählen Sie ein Verzeichnis für die Wiederherstellung.</string>
	<key>showWindow</key>
	<string>Im Finder anzeigen</string>
</dict>
</plist>
